.text { WIDTH: 200px; padding: 2px; font-size: 110%; font-weight: bold; color: #333333; }
.textTiny { WIDTH: 50px; padding: 2px; font-size: 150%; font-weight: bold; color: #333333; text-align: center; }
.textBig { WIDTH: 250px; padding: 2px; font-size: 150%; font-weight: bold; color: #333333; }
.textBiger { WIDTH: 300px; padding: 2px; font-size: 150%; font-weight: bold; color: #333333; }
.textBigLonger { WIDTH: 472px; padding: 2px; font-size: 150%; font-weight: bold; color: #333333; }

dt.line { font-size: 110%; font-weight: bold; float: left; width: 90px; padding-top: 3px;}
dt.lineBig { font-size: 150%; float: left; width: 120px; padding-top: 3px; font-weight: normal;}
dt.lineBiger { font-size: 150%; float: left; width: 150px; padding-top: 3px; font-weight: normal;}
dt.lineName { font-size: 150%; float: left; width: 80px; padding-top: 3px; font-weight: normal; clear:right;}
dd.gap { margin-left: 150px; }
dd.action { text-align: right; width: 565px; }
dd.follow {float: left; clear: right; width: 485px; display: block; }

.check {font-size: 110%; font-weight: bold; }

.Cheese { margin: 10px 0 15px 70px; }
.Cheese label { font-size: 120%; font-weight: bold; color: #086bab; display: block; }

.Cheese .puny {WIDTH: 35px; padding: 1px 5px; font-size: 170%; text-align: right; color: #777; background: #fffce1 url(https://mypsp.com.au/img/main/formBack.gif) repeat-x top left; border: solid 1px #777; } 
.Cheese .big {WIDTH: 250px; padding: 2px 5px; font-size: 150%; color: #777; background: #fffce1 url(https://mypsp.com.au/img/main/formBack.gif) repeat-x top left; border: solid 1px #777; } 
.Cheese .bigger { WIDTH: 300px; padding: 2px 5px; font-size: 150%; color: #777; background: #fffce1 url(https://mypsp.com.au/img/main/formBack.gif) repeat-x top left; border: solid 1px #777; }
.Cheese .buttoner { margin: 0; font-weight: bold; }

span.scoreForm { font-size: 200%; color: #777;}

.editText { height: 500px; width: 550px; font-size: 90%; padding: 3px; }
.summaryText { height: 100px; width: 550px; font-size: 100%; padding: 3px; }
